version: 1.6.0-beta.6
files:
  - url: Cherry-Studio-1.6.0-beta.6-x86_64.AppImage
    sha512: JJ37ZRzrmHzuoe0vONV3XJUcBoS1etXJw9Wv2vySTqoLSVIU0H8srLrZmGixyuLrEfMNpSExpBmntff22qFweg==
    size: 170760460
    blockMapSize: 178464
  - url: Cherry-Studio-1.6.0-beta.6-amd64.deb
    sha512: 8pUAZ84iQo86Qf0B3jzvKrvov+L58xBTOprSjmiVcLZLBcPLNvCWV5/FvO2kBQyA9o+Y1ff/TpE3iF+UsZdaLw==
    size: 121650598
  - url: Cherry-Studio-1.6.0-beta.6-x86_64.rpm
    sha512: a0Xy7Mtjbok0dwCzpGdxFlLnCtBf8GWtXwIMoCnz6Gif6CfjOq7pZFpQ7mhFnexxj164/O2ccEgrHg7XuN4wBg==
    size: 115651661
path: Cherry-Studio-1.6.0-beta.6-x86_64.AppImage
sha512: JJ37ZRzrmHzuoe0vONV3XJUcBoS1etXJw9Wv2vySTqoLSVIU0H8srLrZmGixyuLrEfMNpSExpBmntff22qFweg==
releaseNotes: |
  🔧 性能优化：
  - 优化AI服务连接方式，提升响应速度和稳定性
  - 改进模型列表获取功能，减少不必要的网络请求
  - 增强各AI服务商的兼容性和连接可靠性

  🐛 问题修复：
  - 修复部分AI服务商连接失败的问题
  - 修复模型配置加载时的潜在错误
  - 提升应用整体稳定性和容错能力
releaseDate: '2025-09-03T09:41:55.248Z'
